Bug 1291239 - cert storage problem
cert storage problem
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: midori (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-14 06:45 EST by Richard Jasmin
Modified: 2016-07-19 14:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:36:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Jasmin 2015-12-14 06:45:15 EST
Description of problem:
some sites seems to have unknown certs for whatever reason. You are asked if you want to save the cert(im assuming like firefox exception). But you cant do that.

Version-Release number of selected component (if applicable):
22

How reproducible:
occasionally

Steps to Reproduce:
1.open midori
2.go to a flawed site(ibguard purchase page is one example)
patient->buy now

3.try to store the cert

Actual results:
looks like midori wants to open the gnome keyring but it doesnt and throws an error that it cant store things like pcks11 cert.

Expected results:
either make an exception for the site or put the cert somewhere
Comment 1 Kevin Fenzi 2015-12-18 17:29:41 EST
It works fine here. 

Can you attach the exact error you see when you try an accept a sites cert?

Do you have gnome-keyring installed and running?
Comment 2 Fedora End Of Life 2016-07-19 14:36:07 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.